<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2184cbb1d27b866e0585af53c120dba8">
  <dict>
    <!--2020-12-08 14:55:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
